// Croatian
plupload.addI18n({
    'Select files': 'Izaberite datoteke:',
    'Add files to the upload queue and click the start button.': 'Dodajte datoteke u listu i kliknite Upload.',
    'Filename': 'Ime datoteke',
    'Status': 'Status',
    'Size': 'VeliР”РЊina',
    'Add files': 'Dodajte datoteke',
    'Stop current upload': 'Zaustavi trenutan upload',
    'Start uploading queue': 'Pokreni Upload',
    'Uploaded %d/%d files': 'Uploadano %d/%d datoteka',
    'N/A': 'N/A',
    'Drag files here.': 'Dovucite datoteke ovdje',
    'File extension error.': 'GreР•РЋka ekstenzije datoteke.',
    'File size error.': 'GreР•РЋka veliР”РЊine datoteke.',
    'Init error.': 'GreР•РЋka inicijalizacije.',
    'HTTP Error.': 'HTTP greР•РЋka.',
    'Security error.': 'Sigurnosna greР•РЋka.',
    'Generic error.': 'GeneriР”РЊka greР•РЋka.',
    'IO error.': 'I/O greР•РЋka.',
    'Stop Upload': 'Zaustavi upload.',
    'Add Files': 'Dodaj datoteke',
    'Start Upload': 'Pokreni upload.',
    '%d files queued': '%d datoteka na Р”РЊekanju.'
});